.space {
  white-space: break-spaces;
  font-size: medium;
  font-weight: bold;
  color: white;
}

.btn-center {
  display: block;
}

.label{
  color: #ffffff;
  font-weight: bold;
}

.label-address{
  background: #001421;
  font-size: large;
  border-radius: 5px;
  text-transform: lowercase;
}

.label-status{
  color: white;
  font-weight: bold;
  font-size: x-large;
}
